<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />


<style>
img.pkgimg {padding: 2px; border: 8px #EBDAB5 solid;}
tr {border-bottom: 1px #bebebe solid;}

</style>
<?php include 'analytics.php'; ?>
</head>
<div id="wrap">
<table><tr><td width="650px"><img src="img/logo.jpg"></td><td align="center" valign="bottom"><font color="606060" size="3px">For more information:<br>(416)252-5701 / (800)465-2853</font>  </td></tr></table>


<?php include 'navigation.php'; ?>



<div class="headerpic"><OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" WIDTH="1000" HEIGHT="400" id="Yourfilename" ALIGN="">
<PARAM NAME=movie VALUE="img/morenobanner.swf"> <PARAM NAME=quality VALUE=high> <param name="wmode" value="transparent" /><PARAM NAME=bgcolor VALUE=#ffffff> <EMBED wmode="transparent" src="img/morenobanner.swf" quality=high bgcolor=#ffffff WIDTH="1000" HEIGHT="400" NAME="Yourfilename" ALIGN="" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED> </OBJECT> </div>

<div id="maincontainer">

<div id="container">
<?php
$newsletter_id=$_GET['newsletter_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT newsletter_overviewpic FROM newsletter WHERE newsletter_id='$newsletter_id'");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






echo "<center><img width=\"700px\" height=\"300px\" src=\"newsletterimg/".$row['newsletter_overviewpic']."\"></center><br></td>";
}
?>




<?php

$newsletter_id=$_GET['newsletter_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT newsletter_overview, newsletter_headline FROM newsletter WHERE newsletter_id='$newsletter_id'");

$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}




while ($row = mysql_fetch_assoc($result)) {

echo "<center><div id=\"newsletter_headline\"><h3>".$row["newsletter_headline"]."</h3></div></center><br><br>
<div id=\"right_column\"><ul>".$row["newsletter_overview"]."</ul><br><br>";
}
?>
  

<?php

$newsletter_id=$_GET['newsletter_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT info.info_details AS info_details, info.info_name, info.info_pic, info.info_id, infonewsletterlink.infonewsletter_id, infonewsletterlink.info_id, infonewsletterlink.newsletter_id, newsletter.newsletter_id  

FROM info 
INNER JOIN infonewsletterlink ON infonewsletterlink.info_id = info.info_id
INNER JOIN newsletter ON newsletter.newsletter_id = infonewsletterlink.newsletter_id
WHERE newsletter.newsletter_id='$newsletter_id'");
$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}




while ($row = mysql_fetch_assoc($result)) {




echo "<table><tr><br><td class=\"newsletter\" ><img width=\"192px\" height=\"152px\" src=\"infoimg/".$row['info_pic']."\"></td>";
echo "<td  width=\"700px\" valign=\"top\"><b><font size=\"4px\">".$row['info_name']."</b></font><br><br>";


echo $row['info_details']."</i><br><br></td></tr>";
}

?>

</table>
<br><br>
<div id="newsletter_headline4"><h3>About Moreno</h3></div>

<ul>Moreno Travel is a family company with 38 years of experience in the travel business, dedicated to providing travel solutions for its customers. We look forward to providing our services and product to the world community and companies that have the vision to enjoy and support other innovative and stimulating travel experiences.         Our company strives to provide quality travel services to an expanding range of destinations, while seeking value for our clients from dependable local suppliers. Moreno Travel is also developing a portfolio of alternative, experiential tour products in the area of sustainable tourism, sourcing local suppliers who have adapted best business practices. <br><br>

We look forward to welcoming you on one of our may tours! <br><br>

Sincerely, <br>
Moreno Travel<br><br> 
 
Phone: (416) 252 5701<br>
Toll Free: 1-800 465 2853<br>
Fax: (416) 252 9783<br>

</ul></font>
  </div>
  <div id="left_column">

;
<div id="newsletter_headline2"><h3>Highlighted Packages</h3>


<?php

$newsletter_id=$_GET['newsletter_id'];
require_once('connectvars.php');
$dbh = mysql_connect(hostname, username, password)
	or die("Unable to connect to MySQL");
mysql_select_db (dbname, $dbh);
$query = sprintf("Select DISTINCT p.* from packages p, infopackagelink ip
WHERE ip.package_id = p.package_id
and ip.info_id in
(SELECT ip.info_id 
FROM infonewsletterlink n, infopackagelink ip
WHERE ip.info_id = n.info_id
AND n.newsletter_id =$newsletter_id) ORDER BY p.package_name ASC");

$result = mysql_query($query);

if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}


while ($row = mysql_fetch_assoc($result)) {

echo "
<center><a href=\"overview.php?package_id=".$row['package_id']."\"><font color=\"ffffff\">".$row['package_name']."</font></a><br><br></center>";

}
?>

</div><br><br>



<?php

$newsletter_id=$_GET['newsletter_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * 
FROM newsletter
WHERE newsletter.newsletter_id='$newsletter_id'");

$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}




while ($row = mysql_fetch_assoc($result)) {

echo "<div id=\"newsletter_headline3\"><span class=\"whitelink\">Don't miss our next newsletter.<br><br> <a href=\"newslettersignup.php\" class=\"white\">Sign up Now!</a></span> <br><br><br></div></center>";
}
?>




</ul>

</div>

<?php include 'footer.php'; ?>
</div>



</body>

</html>